
.menu{
    margin-top:25px;
    margin-bottom: 50px;
    border-bottom:1px solid rgb(197, 230, 73);
}


h1{
    margin-bottom: 25px;
}

.btn-auth{
    position:absolute;
    right: 10px;
}


.dashboard-body{
    margin-top: 25px;
}


.filter-container{
    margin-bottom: 25px;
}

.table-content{
    overflow: scroll;
}

.table-content input{
    width: 100%;
}

.column-show{
    display: table-cell;
}

.column-hide{
    display:none;
}

.edit-link{
    color: black;
}

td {
    text-align: center;   
 }

 .help-icon{
    margin-left: 4px;
    text-decoration: none;
    color: #212529;
 }

 .sort-arrows{
     width:20px;
 }

 .notes{
     min-width: 300px;
 }

 .react-datepicker-wrapper{
     width:100%;
 }

 .view-label{
     margin-left:10px;
 }


 .button-margin{
     margin-left: 5px;
 }